/*
.nav-item a{
	display: inline;
	line-height:30px;
	width:100%;
	font-family: Arial,Verdana,sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #ffffff;
	text-decoration:none;
	padding:9px 6px;
} */
#main-area-container{
	border: 1px solid white;
	height:1%;
}
#index-panel-left {
	margin-left:9px;
}
#sub-panel-left {
	margin-left:9px;
}